Subject: HP converter

From: "BOULARD" <[email-masked]>
Date: Thu, 3 Sep 1998 12:16:01 -0600

Dear colleaques,

I am looking for a program which could convert HPplotter format (HP7550A) into
any other format.

Thanks for your help.

Yves Boulard

-- 
 
                             ````
                            ( @ @ )
+------------------------oOOo-(_)-oOOo-------------------------------+
|  Dr BOULARD Yves             |                                     |
|  CEA SACLAY                  |    Tel: (0033) 01 69 08 35 84       |
|  DSV DBCM SBGM Bat. 142      |    Fax: (0033) 01 69 08 47 12       |
|  91191 GIF-SUR-YVETTE CEDEX  |                                     |
|  FRANCE                      | e-mail: [email-masked] |
+------------------------------+-------------------------------------+